﻿
.megamenu_wrapper {
	margin:0 auto;
	display:block;
	position: relative;
	/*z-index:9999;*/
	font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:26px;
}
.menu-img {
    font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif;
	font-size: 19px;
    font-weight: 300;
    color: #000;
    margin: 8px;
    cursor: pointer;
}
.menu-img img {
    margin-right:15px;
}
.megamenu_container {
	 /*	width:100%; */
		margin:0 auto;
        display:none;
}
.megamenu_container .megamenu {
		list-style:none;
		/* width:100%; */
		margin:0 auto;
		padding: 0;
  /* height:100% */
	}
.megamenu > li {
	float:right;
	position:relative;
	/*margin-left:5px;*/
	border:none;
}
.megamenu li.menuitem_fullwidth {
	position: static !important;
    width: 100%;
}
.megamenu h2 { 
    font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 200;
    color: #000;
    padding: 0px 22px 0px 22px;
   
    margin: 10px 0px 10px 0px!important;
}
.megamenu h2:hover{color:#b10036;}
.megamenu > li > a { outline: 0; padding: 0px; text-decoration: none;	display: block;  border-bottom: 1px solid #5a5a5a;}
.megamenu > li:first-child { margin: 0 0px 0 0px; }
.megamenu > li:last-child { padding-right: 0px; }

/* left aligned menu item */

.megamenu > li.menuitem_left {
	float: right;
	left: 0;
	margin-left: 0;
}

/* Menu Button (Mobiles) */

.megamenu li.megamenu_button {
	display: none;
}
.megamenu li.megamenu_button_active {
	background:#000000 !important;
}